PACKAGE_NAME="ovpn-dco"
PACKAGE_VERSION="#MODULE_VERSION#"

# ipv6_stub->ipv6_dst_lookup_flow() was backported from v5.5 to v5.4.5
BUILD_EXCLUSIVE_KERNEL_MIN="5.4.5"

AUTOINSTALL="yes"
MAKE="make VER=${kernelver} KERNEL_SRC=${kernel_source_dir} REVISION=$PACKAGE_VERSION"
CLEAN="make KERNEL_SRC=${kernel_source_dir} clean"
BUILT_MODULE_NAME[0]="ovpn-dco-v2"
BUILT_MODULE_LOCATION[0]="drivers/net/ovpn-dco"
DEST_MODULE_LOCATION[0]="/kernel/drivers/net/ovpn-dco"
